Subject: wish42 - console trouble!!!
From: [email-masked] (Jan Warnstam)

16 Aug 1997 18:21:37 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.01Gold [sv] (Win95; I)
Original-To: [email-masked]
Original-Sender: [email-masked]

I just installed the package (cdk.exe) and now I try to run the
wish42 executable. It opens a shell window that looks terrific,
but when I try to type 'ls' it just says:

channel "console1" wasn't opened for writing

What is the error? Have I done something wrong, or is this a bug?
Please help me, as I do not seem to solve this problem on my own!

-- 
[----------------------------------------------------]
 Jan Warnstam  *  SWEDEN  *  E-mail: [email-masked]
 Homepage: http://home1.swipnet.se/~w-19502/index.htm
[----------------------------------------------------]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".